From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

stephen, about <a href="/blend/wv.cgi?id=2009.07.31.01.52.2825">comfortable rejection</a>:<BR>
<BR>
I like this one.<BR>
It rings so true.<BR>
We get comfortable with what we know<BR>
and what we are used to.<BR>
Even if it is pain .<BR>
<BR>
`<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.07.29.20.44.2955">~Dance~Dance~Dance~</a>:<BR>
<BR>
I like the title and I like the picture.<BR>
They kinda go together <BR>
in a different way.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

ItsDanGuy, about <a href="/blend/wv.cgi?id=2009.07.31.03.21.16963">In Vain</a>:<BR>
<BR>
I like this Line - <BR>
"nothing seems better <BR>
than to spread fuel on the fire-"<BR>
<BR>
Sounds like inspiration to me.<BR>
<BR>
`<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.07.30.03.15.15111">What a feeling</a>:<BR>
<BR>
I like this Line - <BR>
"My emotions just explode <BR>
into small red beating hearts..."<BR>
<BR>
Very cool<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.07.29.11.49.31723">The Broken Window</a>:<BR>
<BR>
This whole piece is awesome.<BR>
<BR>
You say so much<BR>
in such a small amount of words.<BR>
<BR>
Amazing.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.07.28.11.08.1238">Tomorrow is always late.</a>:<BR>
<BR>
Again you amaze me so quickly<BR>
and with such surgical words.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.07.25.12.06.28754">Southern Comfort</a>:<BR>
<BR>
Wow - this said a mouthful.<BR>
Or should I say - "A glassful".<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 31 July 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.07.19.21.40.7494">Shackles</a>:<BR>
<BR>
I like this line - <BR>
"There's more than one way <BR>
to be free... "<BR>
<BR>
<BR>
`
<HR>